FUNCTION::TASK_BACKT(3stap)

NAME
function::task_backtrace - Hex backtrace of an arbitrary task

SYNOPSIS

    task_backtrace:string(task:long)

ARGUMENTS

task
    pointer to task_struct

DESCRIPTION

This function returns a string of hex addresses that are a backtrace of the stack of a particular task Output may be truncated as per maximum string length. Deprecated in SystemTap 1.6.

SEE ALSO
tapset::context-unwind(3stap)